/* Distributed Checksum Clearinghouse
 *
 * unthreaded stubs for some locking
 *
 * --C-LICENSE--
 * $Revision: 1.1 $
 */


#include "dcc_defs.h"


void
dcc_syslog_lock(void)
{
}



void
dcc_syslog_unlock(void)
{
}



u_char dcc_host_locked = 1;

void
dcc_host_lock(void)
{
}



void
dcc_host_unlock(void)
{
}
